/*------------------------------------------------------------------------
# Name: PointNet Hyperbaryc
# Date: 03/02/2008
# Author: Skin aka Alessio Pellegrini
# URL: http://www.pointnet.it  - http://www.web-design.pointnet.it
# 
-------------------------------------------------------------------------*/


html {
	min-height: 100%;
	margin: 0;
	padding: 0;
}

body {
	background-color: #FAFBFC;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	color: #333333;
	font-size:70%;
	font-weight:normal;
	font-family:sans-serif, Verdana, Tahoma;
	padding: 0px;
	margin:0px;
	text-align:center;
}

a:link       		{
	color: #56A8C7;
	text-decoration: none;
	font-size: 100%;	
}
a:active     		{
	color: #56A8C7;
	text-decoration: none;
	font-size: 100%;
	background-color: transparent;
}

a:visited    		{
	color: #56A8C7;
	text-decoration: none;
	font-size: 100%;
}
a:hover      		{
	color: #0000FF;
	font-size: 100%;
	text-decoration:underline;
}
td { text-align:left }
h1 {
	font-weight: bolder;
	font-size: 140%;
	font-family: sans-serif, Verdana, Tahoma;
	color: #1E4389;
}
h2 {
	font-weight: bold;
	font-size: 130%;
	font-family:  sans-serif, Verdana, Tahoma;
	color: #1E4389;
}
h3 {
	font-weight: bold;
	font-size: 120%;
	font-family:sans-serif, Verdana, Tahoma;
	color: #1E4389;
}
.inner-container {
	border: 0px;
	font-size: 100%;
	margin: 0 auto;
	padding: 0px;
	width: 766px;
}
.outer-container {
	padding-bottom: 25px;

}
.clearer {
	clear: both;
	font-size: 0;
}
.header {
	height: 321px;
	margin: 0px;
	padding:0px;
	text-align: center;
}
.header .title {
	color: #FFF;
	padding-top: 50px;
}
.header .title .sitename a {
	border-bottom: 1px dashed #657382;
	color: #FFF;
	font-weight: normal;
	font-size: 300%;
	font-family:sans-serif, Verdana, Tahoma;
	padding-bottom: 2px;
	text-decoration: none;
}
.header .title a:hover {
	border-color: #77AAD9;
}
.header .title .slogan {
	font: normal 1.1em Verdana, sans-serif;
	padding-top: 6px;
}
.LBlocks {
	margin:auto;
	width:165px;
	padding-right:8px;
	text-align:left;
	padding-bottom:30px;
}
.LBlocksContent {
	padding:3px;
	border-left:0px;
}
.LBlocks a:link {
	font-size: 95%;
	font-weight:normal;
	color: #333333;
	text-decoration:none;
	line-height: 1.5;
}
.LBlocks a:active {
	font-size: 95%;
	font-weight:normal;
	color: #333333;
	text-decoration:none;
	line-height: 1.5;
}
.LBlocks a:visited {
	font-size: 95%;
	font-weight:normal;
	color: #333333;
	text-decoration:none;
	line-height: 1.5;
}
.LBlocks a:hover {
	font-size: 95%;
	font-weight:normal;
	color: #0000FF;
	text-decoration:none;
	line-height: 1.5;
}
.areab {
	width:460px;
	margin:auto;
	padding-left:5px;
	padding-right:5px;
	height:22px;
	line-height:22px;
	text-align:left;
	background-color:#FFFFFF;
	border:2px;
	border-color:#A6C6DD;
	border-style: dotted;
}
.areabtitle {
	line-height:18px;
	font-family:Tahoma, sans-serif, Verdana;
	font-weight:bold;
	font-size:100%;
	color:#56A8C7;
	text-align:left;
	border-bottom:2px;
	border-bottom-color:#59ACCC;
	border-bottom-style: solid;
	margin-bottom:10px;
}
.areabText {
	margin:4px;
}
.SumArtMain {
	padding:10px;
	text-align:left;
}
.SumArtTitle {
	font-weight:bold;
	font-size:120%;
}
.SumArtTitle a {
	text-decoration:none;
	color: #56A8C7;
}
.SumArtTitle a:hover      		{
	color: #0000FF;
	text-decoration:underline;
}
.SumArtPostedBy {
	border-top:1px;
	border-top-color: #5584BD;
	border-top-style:solid;
	font-size:smaller;
	color:#A6C6DD;
}
.SkyMenu {
	background-color: #20458B;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	background-position:bottom;
	color: #B1CAE4;
	font-weight: normal;
	font-size: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px;
	text-align:center;
}

.SkyMenu a:link       		{
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
}
.SkyMenu a:active     		{
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
}

.SkyMenu a:visited    		{
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
}
.SkyMenu a:hover      		{
	color: #DFEAEC;
	text-decoration:underline;
	font-weight:bold;
}
.backStruttura {
	width:766px;
	margin:auto;
	background-image:url(../images/p1.gif);
	background-repeat:repeat-y;
	background-position:center;
}
.main {
	border-top: 5px solid #FFF;
	padding:0px;
	width:660px;
	margin:auto;
	background-color: #FFFFFF;
}


.content {
	width: 100%;
	margin:0px;
	padding-left:5px;
	vertical-align: top;
}
.content_noBlock {
	width: 100%;
	margin:0px;
	padding:0px;
	vertical-align: top;
}
.content li {
	margin-left: 18px;
}
.navigation {
	width: 170px;
	background-color:#FFFFFF;
	border-right: 2px;
	border-right-color:#D6D6D6;
	border-right-style:solid;
	vertical-align: top;
}
.footer {
	background-image: url(../images/bot.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height:26px;
}
.footer a {
	color: #F7F7F2;
	text-decoration: none;
}
.footer a:hover {
	color: #FFC;
}
.CLink {
	font-size:90%;
	font-weight:normal;
	color: #B9B9B9;
	line-height: 1.5;
	background-color: transparent;
	width:980px;
	margin:auto;
	padding:5px;
}
.CLink a:link {
	font-size: 90%;
	font-weight:normal;
	color: #B9B9B9;
	background-color: transparent;
	border:1px;
	border-color:#474747;
	border-style:solid;
	padding-left:3px;
	padding-right:3px;
	text-decoration:none;
	line-height: 1.5;
}
.CLink a:active {
	font-size: 90%;
	font-weight:normal;
	color: #B9B9B9;
	background-color: transparent;
	border:1px;
	border-color:#474747;
	border-style:solid;
	padding-left:3px;
	padding-right:3px;
	text-decoration:none;
	line-height: 1.5;
}
.CLink a:visited {
	font-size: 90%;
	font-weight:normal;
	color: #B9B9B9;
	background-color: transparent;
	border:1px;
	border-color:#474747;
	border-style:solid;
	padding-left:3px;
	padding-right:3px;
	text-decoration:none;
	line-height: 1.5;
}
.CLink a:hover {
	font-size: 90%;
	font-weight:normal;
	color: #D8D8D8;
	background-color: transparent;
	border:1px;
	border-color:#E5E5E5;
	border-style:solid;
	padding-left:3px;
	padding-right:3px;
	text-decoration:none;
	line-height: 1.5;
}
#CrdPNT {
	text-align:right;
	width:700px;
	margin:auto;
	padding-top:2px;
}
#CrdPNT a:link	{
	color: #4B87BD;
	background-color: transparent;
	border:1px;
	border-color:#E8E8EA;
	border-style:solid;
	padding-left:3px;
	padding-right:3px;
	text-decoration:none;

}
#CrdPNT  a:active		{
	color: #4B87BD;
	background-color: transparent;
	border:1px;
	border-color:#E8E8EA;
	border-style:solid;
	padding-left:3px;
	padding-right:3px;
	text-decoration:none;

}
#CrdPNT  a:visited		{
	color: #4B87BD;
	background-color: transparent;
	border:1px;
	border-color:#E8E8EA;
	border-style:solid;
	padding-left:3px;
	padding-right:3px;
	text-decoration:none;

}
#CrdPNT  a:hover			{
	color: #35608E;
	background-color: #FFFFFF;
	border:1px;
	border-color:#A6C6DD;
	border-style:solid;
	padding-left:3px;
	padding-right:3px;
	text-decoration:none;
}
